



/************************/
.modelroom_time {
	margin-top: 20px;
}
.modelroom_time .time {
	font-size: large;
	border-bottom: 1px #dedede solid;
	padding-bottom: 10px;
	margin-bottom: 20px;
}
.modelroom_time .time span {
	font-size: larger;
	font-weight: bold;
}
.modelroom_time dl.info {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	margin-bottom: 20px;
	padding-bottom: 20px;
	border-bottom: 1px #dedede solid;
}
.modelroom_time dl.info dt {
	width: 12em;
	text-align: justify;
	text-align-last: justify;
	margin-bottom: 10px;
	font-weight: normal;
}
.modelroom_time dl.info dd {
	width: calc(100% - 13em);
	margin-bottom: 10px;
}
.modelroom_time .comment {
	margin-bottom: 50px;
}


.modelroom_time .calendar {
	padding: 1em;
	border: 1px #dedede solid;
	border-radius: 15px;
	margin-top: 30px;
}

.modelroom_time .calendar table td {
	vertical-align: middle;
}

.modelroom_time .move_week {
	margin: 0px auto 30px;
	text-align: center;
	list-style: none;
	padding-left: 0;
	display: flex;
	justify-content: space-between;
}
.modelroom_time .move_week li {
	display: inline-block;
	padding-left: 0;
	text-align: center;
	margin: 10px;
	width: 10%;
}
.modelroom_time .move_week li.period {
	font-size: x-large;
	margin-left: 20px;
	margin-right: 20px;
	width: 75%;
}
.modelroom_time .move_week li a.mv_btn {
	display: block;
	padding: 10px 20px;
	text-align: center;
	border: 1px #dedede solid;
	border-radius: 6px;
	background-color: #00418F;
	color: #fff;
}
.modelroom_time .move_week li a.mv_btn:hover {
	background: #f0f0f0;
	color: #333;
}
.modelroom_time .move_week li a.disable_btn {
	display: block;
	padding: 10px 20px;
	text-align: center;
	border: 1px #dedede solid;
	border-radius: 6px;
	background-color: #f0f0f0;
	color: #333;
}
.modelroom_time .move_week li a.disable_btn:hover {
	background: #f0f0f0;
	color: #333;
}


.modelroom_time .select_time {
	margin: 0px auto 30px;
	text-align: center;
	list-style: none;
	padding-left: 0;
	margin-bottom: 30px;
/*
	overflow-x: auto;
*/
}

.modelroom_time .select_time li {
	display: flex;
	justify-content: space-between;
	list-style: none;
	padding-left: 0;
	text-align: center;
	margin-bottom: 10px;
}
.modelroom_time .select_time li span {
	display: inline-block;
	width: calc(100% / 8);
	margin-left: 5px;
	margin-right: 5px;
	margin-bottom: 10px;
	text-align: center;
}
.modelroom_time span.hour {
	font-size: large;
	margin-top: 10px;
}
.modelroom_time span.w_e {
	color: #EF5350;
}
.modelroom_time span.w_s {
	color: #2196F3;
}
.modelroom_time a.none_btn {
	display: block;
	padding: 10px 20px;
	text-align: center;
	border: 1px #f0f0f0 solid;
	border-radius: 6px;
	background: #f0f0f0;
	color: #333;
}
.modelroom_time a.rsv_btn {
	display: block;
	padding: 10px 20px;
	text-align: center;
	border: 1px #1E88E5 solid;
	border-radius: 6px;
	background: #1E88E5;
	color: #fff;
	font-weight: bold;
}
.modelroom_time a.rsv_btn:hover {
	background-color: #fafafa;
	color: #00418f;
}




.modelroom_time a.rsv_btn1 {
	display: block;
	padding: 20px 20px;
	text-align: center;
	background-image: linear-gradient(-20deg, #4481eb 0%, #04befe 100%);
	border: 1px #66a6ff solid;
	border-radius: 6px;
	color: #fff;
	font-weight: bold;
}
.modelroom_time a.rsv_btn1:hover {
	background-image: linear-gradient(120deg, #fafafa 0%, #f7f7f7 100%);
	color: #66a6ff;
}


.modelroom_time a.rsv_btn2 {
	display: block;
	padding: 20px 20px;
	text-align: center;
	background-image: linear-gradient(-20deg, #00cdac 0%, #8ddad5 100%);
	border: 1px #50c9c3 solid;
	border-radius: 6px;
	color: #fff;
	font-weight: bold;
}
.modelroom_time a.rsv_btn2:hover {
	background-image: linear-gradient(120deg, #fafafa 0%, #f7f7f7 100%);
	color: #50c9c3;
}




.modelroom_time .memo {
	margin: 20px auto 30px;
}

.modelroom_time .select_box {
	width: 80%;
	margin: 60px auto;
	padding: 2px;
/*
	border: 2px #dedede solid;
	background-image: linear-gradient(to top, #209cff 0%, #68e0cf 100%);
*/
	background-image: linear-gradient(20deg, #209cff 0%, #68e0cf 100%);
	border-radius: 15px;
	text-align: center;
}
.modelroom_time .select_box .inner {
	background-color: #fff;
	padding: 2em;
	border-radius: 13px;
}
.modelroom_time .select_box h2 {
	color: #00418f;
	text-align: center;
	margin-bottom: 30px;
}
.modelroom_time .select_box .button_area {
	display: flex;
	justify-content: space-between;
	
}
.modelroom_time .select_box .button_area .item {
	width: 48%;
}
.modelroom_time .select_box .button_area .item a.rsv_btn2 ,
.modelroom_time .select_box .button_area .item a.rsv_btn1 ,
.modelroom_time .select_box .button_area .item a.rsv_btn {
	display: block;
	font-weight: bold;
}




@media (max-width: 767px) {

	/************************/
	.modelroom_time h2 {
		font-size: 22px;
		letter-spacing: 0.02em;
	}
	.modelroom_time h3 {
		font-size: 18px;
		letter-spacing: 0.02em;
	}


	.modelroom_time dl.info {
		flex-wrap: wrap;
		margin-bottom: 20px;
	}
	.modelroom_time dl.info dt {
		width: 100%;
		text-align: left;
		text-align-last: left;
		margin-bottom: 5px;
		font-weight: bold;
	}
	.modelroom_time dl.info dd {
		width: 100%;
		margin-bottom: 20px;
	}
	.modelroom_time .comment {
		margin-bottom: 30px;
	}


	.modelroom_time .calendar {
		padding: 0.5em;
		border: 1px #dedede solid;
		border-radius: 10px;
		margin-top: 20px;
		align-items: center;
	}

	.modelroom_time .move_week {
		margin: 0px auto 30px;
		text-align: center;
		list-style: none;
		padding-left: 0;
	}


	.modelroom_time .calendar .date {
		width: 120px;
	}
	.modelroom_time .move_week li {
		display: inline-block;
		padding-left: 0;
		text-align: center;
		margin: 5px;
		width: 16%;		/**/
	}
	.modelroom_time .move_week li.period {
		font-size: medium;
		margin-left: 5px;
		margin-right: 5px;
		line-height: 1 !important;
		margin-top: 15px;
		width: 60% !important;
	}
	.modelroom_time .move_week li a.disable_btn ,
	.modelroom_time .move_week li a.mv_btn {
		display: block;
		padding: 12px 18px;
		text-align: center;
	}

	.scrollable {
		overflow: auto;
/*
		max-width: 90%;
*/
	}

	.scrollable th ,
	.scrollable td {
		white-space:nowrap;
	}

	.modelroom_time .select_time {
		margin: 0px auto 30px;
		text-align: center;
		list-style: none;
		padding-left: 0;
		margin-bottom: 30px;
		width: 100%;
		margin-bottom: 15px;
		border: 1px solid #dddddd;
	}

	.modelroom_time .select_time li {
		display: flex;
		justify-content: space-between;
		list-style: none;
		padding-left: 0;
		text-align: center;
		margin-bottom: 10px;
	}
	.modelroom_time .select_time li span {
		display: block !important;
		margin-left: 3px;
		margin-right: 3px;
		margin-bottom: 10px;
		text-align: center;
		width: 80px !important;
	}
	.modelroom_time li span.hour {
		font-size: small;
		margin-top: 10px;
		width: 120px !important;
		display: block;
	}
	.modelroom_time .select_time li span.hour {
		font-size: small;
		margin-top: 10px;
		width: 120px !important;
	}

	.modelroom_time a.none_btn {
		padding: 10px 10px;
	}
	.modelroom_time a.rsv_btn2 ,
	.modelroom_time a.rsv_btn1 {
		padding: 20px 10px;
	}
	.modelroom_time a.rsv_btn {
		padding: 15px 10px;
	}

	.modelroom_time .memo {
		margin: 20px auto 30px;
	}



	.modelroom_time .select_box {
		width: 100%;
		margin: 30px auto;
		padding: 2px;
	/*
		border: 2px #dedede solid;
	*/
		background-image: linear-gradient(20deg, #209cff 0%, #68e0cf 100%);
		border-radius: 10px;
		text-align: center;
	}
	.modelroom_time .select_box .inner {
		background-color: #fff;
		padding: 15px 15px 5px;
		border-radius: 8px;
	}
	
	
	
	
	.modelroom_time .select_box h2 {
		color: #00418f;
		text-align: center;
		margin-top: 15px;
		margin-bottom: 30px;
		font-size: 1.8rem;
	}
	.modelroom_time .select_box .button_area {
		display: flex;
		justify-content: space-between;
		flex-wrap: wrap;
	}
	.modelroom_time .select_box .button_area .item {
		width: 100%;
		margin: 5px auto;
	}
	.modelroom_time .select_box .button_area .item a.rsv_btn2 ,
	.modelroom_time .select_box .button_area .item a.rsv_btn1 ,
	.modelroom_time .select_box .button_area .item a.rsv_btn {
		display: block;
		font-weight: bold;
	}
	
	

}


input[type=checkbox].checkbox_privacy  {
	transform: scale(2.5, 2.5);
	margin-right: 15px;
	margin-left: 5px;
    border: 2px solid #1E90FF !important;
}



#contact {
	font-size:14px;
}





#contact .contact-form {
	background: rgba(255, 255, 202, 0.3);
	padding: 0px 0px 10px;
	margin-top: 15px;
		font-size:14px;
		border:1px #ffffcc solid;
}
#contact .rsv_ttl {
	background:#b4b96b;
	text-align:center;
	color:#fff;
}
#contact em {
	font-size: 13px;
}

#contact .contact-form h3 {
	margin-top: 0;
}

#contact .contact-form label {
	font-weight:normal;
}


.form-control {
	box-shadow: none;
	-webkit-box-shadow: none;
}



.form-horizontal .control-label {
	/*	text-align: right;	*/
		text-align: left ;
	}
	.error {
		color:#dd0000;
		font-size:12px;
		line-height:1.2;
	}
	.form_error {
		border:1px #f00 solid;
		padding-top:10px;
		background:rgba(255,253,231 ,1);
	}
	@media (max-width: 767px) {
		.form_error {
			margin:0 0 0 10px !important;
			width:96%;
		}
	}
	
	.form-group {
		margin: 0;
		padding-bottom: 10px;
		padding-top: 10px;
		clear:both;
	}
	
	.form-group label {
		font-size:16px;
		font-weight:normal;
		text-align:right;
	}
	@media (max-width: 767px) {
		.form-group label {
			font-size:14px;
			font-weight:normal;
			text-align:left;
		}
	}
	
	
	